/*
 * Author: http://stuffandnonsense.co.uk/blog/about/hardboiled_css3_media_queries/
 */
 
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
	.header{
		
	}
	.logo{
		padding-left:15px;
		padding-right:15px;	
	}
	.social {

		line-height: 40px;
		float: none !important;
		margin: 0 auto !important;
		display: table !important;
	}


}
 
/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
	.col-sm{
		width:100%;
		float:none;	
	}
	.col-md{
		width:100%;
		float:none;	
	}
	.header{
		
	}
	.quartz{
		display:none;
	}
	.social {

		line-height: 40px;
		float: none !important;
		margin: 0 auto !important;
		display: table !important;
	}


 
/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
	.container{
		
	}
	.col-sm{
		width:100%;
		float:none;	
	}
	.quartz{
		display:none;
	}
	.logo{
		padding-left:15px;
		padding-right:15px;	
	}

}
	
	.owl-prev{
		display:none !important;
	}
	.owl-next{
		display:none !important;	
	}

}
 
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
	.quartz{
		display:none;
	}
	.logo{
		padding-left:15px;
		padding-right:15px;	
	}
	.social {

		line-height: 40px;
		/* float: right; */
		margin: 0 auto;
		display: table;
	}

}
 
/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
	.quartz{
		display:none;
	}
	.logo{
		padding-left:15px;
		padding-right:15px;	
	}

}
 
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
	.container{
		
	}
	.quartz{
		display:none;
	}
	.logo{
		padding-left:15px;
		padding-right:15px;	
	}

}
 
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
	.container{
		width:1070px;
		margin:0 auto;	
	}
	.col-md{
		width:50%;
		float:left;	
	}
	.col-sm{
		width:25%;
		float:left;
	}
	.quartz{
		display:block;
	}

}
 
/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
	.container{
		width:1670px;
		margin:0 auto;	
	}
	.quartz{
		display:block;
	}
}
 
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
	.quartz{
		display:none;
	}


}
@media only screen 
and (min-width : 999px) {
/* Styles */
	.container{
		width:999px;
		margin:0 auto;	
	}
	.col-md{
		width:50%;
		float:left;	
	}
	.col-sm{
		width:25%;
		float:left;
	}
	.quartz{
		display:block;
	}

}
@media only screen 
and (max-width : 900px) {
/*	.col-md{
		width:50%;
		float:left;	
	}
	.col-sm{
		width:25%;
		float:left;
	}
*/
	.quartz{
		display:none;
	}

	.logo-container{
		float:none !important;
		margin: 0 auto;
	}
	blockquote figure img{
		width:90%;
	}
	.cur-box{
		width:180px;
		display:none;
	}
	.exc-box{
		width:180px;
		display:none;
	}
	.owl-prev{
		display:none !important;
	}
	.owl-next{
		display:none !important;	
	}
}
